@charset "UTF-8";
/* ========================================================================== 
 * Responsive 
 * ========================================================================== */ 
/*PCのみ表示(959px以下非表示)*/  
/*PCのみ表示(640px以下非表示)*/
@media screen and (max-width: 640px) {
	.visible-pc {
		display: none !important;
	}
}
/*SPのみ表示(641px以上非表示)*/
@media screen and (min-width: 641px) {
	.visible-sp {
		display: none !important;
	}
}
/*PCのみ非表示(640px以上非表示)*/
@media screen and (min-width: 640px) {
	.hidden-pc {
		display: none !important;
	}
}
/*SPのみ非表示(641px以下非表示)*/
@media screen and (max-width: 641px) {
	.hidden-sp {
		display: none !important;
	}
}
/*SPのみ非表示(599px以下非表示)*/ @media screen and (max-width: 599px) { 
	.hidden-sp { 
		display: none !important; 
	}  
}
/* ==========================================================================
 * Font face
 * ========================================================================== */
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
/* ==========================================================================
 * Root
 * ========================================================================== */
*,
::before,
::after {
	background-repeat: no-repeat;
	box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	font-family: "Noto Sans JP","Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, sans-serif;
	font-size: 1.6rem;
	line-height: 1.8;
	background-color: #fff;
}

/* ==========================================================================
 * HTML5 display definitions
 * ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}
audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}

/* ==========================================================================
 * Anchor
 * ========================================================================== */
a:link,
a:visited {
	background-color: transparent;
	color: #4f7aac;
	text-decoration: none;
}
a:active,
a:hover {
	outline: 0;
	text-decoration: underline;
}

/* ==========================================================================
 * Embedded
 * ========================================================================== */
@media screen and (max-width: 640px) {
	img {
		border: 0;
		vertical-align: bottom;
		width: 100%;
	}
}
svg:not(:root) {
	overflow: hidden;
}

/* ==========================================================================
 * Grouping
 * ========================================================================== */
figure {
	margin: 0;
}
hr {
	box-sizing: content-box;
	height: 0;
	border: none;
	border-top: 1px solid #bbb;
}
dd {
	margin-left: 0;
}

/* ==========================================================================
 * Float
 * ========================================================================== */
.clear {
	clear: both;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

/* ==========================================================================
 * List
 * ========================================================================== */
ul,
ol,
dl {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul,
li {
	margin: 0;
	padding: 0;
}

/* ==========================================================================
 * Text
 * ========================================================================== */
b,
strong {
	font-weight: bold;
}
mark {
	background: #ff0;
	color: #000;
}
small,
.txt-small{
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
address {
	font-style: normal;
}
h1,
.h1 {
	font-size: 3.2rem;
	line-height: 1.2;
	margin: 0;
}
h2,
.h2 {
	font-size: 2.4rem;
    line-height: 1.5;
    margin: 0;
    text-align: center;
}
h3,
.h3 {
	font-size: 1.8rem;
	line-height: 1.2;
	margin: 0;
}
h4,
.h4 {
	font-size: 1.6rem;
	line-height: 1.2;
	margin: 0;
}
p {
	margin: 0;
}
.txt--left {
	text-align: left;
}
.txt--center {
	text-align: center;
}
.txt--right {
	text-align: right;
}
.txt--unbold {
	font-weight: normal;
}
.txt--bold {
	font-weight: bold;
}
.txt--notes {
	color: #666;
	font-size: small;
}
.txt--red {
	color: #cc0014;
	font-weight: bold;
}
.txt--green {
	color: #00995d;
	font-weight: bold;
}
.txt--white {
	color: #fff;
}
.txt--underline {
	border-bottom: 2px solid #000;
}
.txt--eng {
	font-family: 'Roboto','Noto Sans JP';
}
/* ==========================================================================
 * Table
 * ========================================================================== */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td,
th {
	padding: 0;
}

/* ==========================================================================
 * Spacing
 * ========================================================================== */
.margin-none  {margin:           0px !important;}
.padding-none {padding:          0px !important;}

.margin-T0    {margin-top:       0px !important;}
.margin-T5    {margin-top:       5px !important;}
.margin-T10   {margin-top:      10px !important;}
.margin-T15   {margin-top:      15px !important;}
.margin-T20   {margin-top:      20px !important;}
.margin-T25   {margin-top:      25px !important;}
.margin-T30   {margin-top:      30px !important;}
.margin-T35   {margin-top:      35px !important;}
.margin-T40   {margin-top:      40px !important;}
.margin-T45   {margin-top:      45px !important;}
.margin-T50   {margin-top:      50px !important;}
.margin-T60   {margin-top:      60px !important;}
.margin-T70   {margin-top:      70px !important;}
.margin-T80   {margin-top:      80px !important;}
.margin-T90   {margin-top:      90px !important;}
.margin-T100  {margin-top:     100px !important;}

.margin-R0    {margin-right:     0px !important;}
.margin-R5    {margin-right:     5px !important;}
.margin-R10   {margin-right:    10px !important;}
.margin-R15   {margin-right:    15px !important;}
.margin-R20   {margin-right:    20px !important;}

.margin-B0    {margin-bottom:    0px !important;}
.margin-B5    {margin-bottom:    5px !important;}
.margin-B10   {margin-bottom:   10px !important;}
.margin-B15   {margin-bottom:   15px !important;}
.margin-B20   {margin-bottom:   20px !important;}

.margin-L0    {margin-left:      0px !important;}
.margin-L5    {margin-left:      5px !important;}
.margin-L10   {margin-left:     10px !important;}
.margin-L15   {margin-left:     15px !important;}
.margin-L20   {margin-left:     20px !important;}

.padding-T0   {padding-top:      0px !important;}
.padding-T5   {padding-top:      5px !important;}
.padding-T10  {padding-top:     10px !important;}
.padding-T15  {padding-top:     15px !important;}
.padding-T20  {padding-top:     20px !important;}
.padding-T25  {padding-top:     25px !important;}
.padding-T30  {padding-top:     30px !important;}
.padding-T35  {padding-top:     35px !important;}
.padding-T40  {padding-top:     40px !important;}
.padding-T45  {padding-top:     45px !important;}
.padding-T50  {padding-top:     50px !important;}
.padding-T60  {padding-top:     60px !important;}
.padding-T70  {padding-top:     70px !important;}
.padding-T80  {padding-top:     80px !important;}
.padding-T90  {padding-top:     90px !important;}
.padding-T100 {padding-top:    100px !important;}

.padding-R0   {padding-right:    0px !important;}
.padding-R5   {padding-right:    5px !important;}
.padding-R10  {padding-right:   10px !important;}
.padding-R15  {padding-right:   15px !important;}
.padding-R20  {padding-right:   20px !important;}

.padding-B0   {padding-bottom:   0px !important;}
.padding-B5   {padding-bottom:   5px !important;}
.padding-B10  {padding-bottom:  10px !important;}
.padding-B15  {padding-bottom:  15px !important;}
.padding-B20  {padding-bottom:  20px !important;}

.padding-L0   {padding-left:     0px !important;}
.padding-L5   {padding-left:     5px !important;}
.padding-L10  {padding-left:    10px !important;}
.padding-L15  {padding-left:    15px !important;}
.padding-L20  {padding-left:    20px !important;}

/* ==========================================================================
 * Common
 * ========================================================================== */
#page-container {
	max-width: 2000px;
	margin: 0 auto;
}
.inner--width {
	width: 920px;
	margin: 0 auto;
}
@media screen and (max-width: 640px) {
	#page__container {
		max-width: 640px;
		margin: 0 auto;
	}
	.inner--width {
		width: 100%;
	}
}

/*-------------------- Back to Top --------------------*/
a.backtotop {
	position: fixed;
	bottom: 30px;
	right: 5%;
	width: 40px;
	height: 40px;
	padding: 38px 0 0;
	background-color: #ccc;
	color: #fff;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	opacity: .5;
	border-radius: 50%;
}
a.backtotop::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 17.3px 10px;
	border-color: transparent transparent #ffffff transparent;
}
@media screen and (max-width: 640px) {
	a.backtotop {
		bottom: 24vw;
	}
}
/* ==========================================================================
 * Header
 * ========================================================================== */
.hd__list--top {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
}
.hd__mv {
	background: url("../images/pc/mv.png") no-repeat top center;
	min-height: 725px;
	min-width: 920px;
}
.h1 {
	padding: 160px 0 0;
}
@media screen and (max-width: 640px) {
	.hd__mv {
		background: none;
		min-height: auto;
		min-width: auto;
	}
	.h1 {
		padding: 10% 0 0;
	}
}
/* ==========================================================================
 * Thought
 * ========================================================================== */
.thought {
	background: url("../images/pc/thought_bg.jpg") repeat-y top center;
}
.thought::after {
	background: url("../images/pc/thought_pic2.png") no-repeat bottom;
	content: "";
	display: block;
	min-height: 500px;
	width: 100%;
}
.thought > div {
	position: relative;
}
.thought > div::before {
	background: url("../images/pc/thought_pic1.png") no-repeat;
	content: "";
	display: block;
	position: absolute;
	top: -110px;
	left: -85px;
	height: 424px;
	width: 434px;
}
.thought h2 {
	padding: 80px 130px 0 0;
	text-align: right;
}
.thought h2 img {
	border-bottom: 1px solid #000;
	display: inline-block;
	padding: 0 0 50px;
}
.thought p {
	font-size: 1.4rem;
	text-align: center;
	padding: 40px 0 0;
}
.thought .padding-T10 {
	display: block;
}
@media screen and (max-width: 640px) {
	.thought {
		background: url("../images/sp/thought_bg_sp.jpg") repeat-y top center / 100%;
	}
	.thought::after {
		background: url("../images/sp/thought_pic2_sp.png") no-repeat bottom / 100%;
		min-height: auto;
		padding: 0 0 80%;
	}
	.thought > div::before {
		content: none;
	}
	.thought h2 {
		padding: 80px 5% 0;
	}
	.thought p {
		font-size: 1.6rem;
		text-align: left;
		padding: 40px 0 0;
	}
	.thought--bg-sp {
		background: url("../images/sp/thought_pic1_sp.png") no-repeat bottom / 100%;
		display: block;
		margin: 0 5% 10% 0;
		padding: 0 0 80% 5%;
	}
	.thought--bg-sp2 {
		display: block;
		margin: 0 5%;
	}
	.thought .txt-sp--bottom {
		background: url("../images/sp/thought_pic2_sp.png") no-repeat bottom / 100%;
		display: inline-block;
		padding: 40px 5% 85%;
	}
}
/* ==========================================================================
 * Service
 * ========================================================================== */
.service {
	padding: 150px 0 0;
}
.service h2 {
	margin: 0 0 60px;
	min-width: 920px;
}
.service__list li {
	min-width: 920px;
}
.service__list li:first-child {
	background: url("../images/pc/service1_bg.jpg") no-repeat top center;
	min-height: 324px;
}
.service__list li:nth-child(2) {
	background: url("../images/pc/service2_bg.jpg") no-repeat top center;
	margin: 60px 0 0;
	min-height: 324px;
}
.service__list li:last-child {
	background: url("../images/pc/service3_bg.jpg") no-repeat top center;
	margin: 60px 0 0;
	min-height: 324px;
}
.service__list li:nth-child(2) div {
	padding: 0 0 0 390px;
}
.service__list li dl dt {
	padding: 15px 0 0 40px;
	width: 500px;
}
.service__list li dl dd {
	padding: 0 0 0 40px;
	width: 500px;
}
.service__list li dl h3 {
	margin: 10px 0;
}
.service__list .txt--large {
	font-size: 2.0rem;
}
.service p {
	line-height: 1.6;
}
.service .padding-T10 {
	display: block;
}
@media screen and (max-width: 640px) {
	.service {
		padding: 80px 0 0;
	}
	.service h2 {
		margin: 0 5% 50px;
		min-width: auto;
	}
	.service__list li {
		min-width: auto;
	}
	.service__list li:first-child {
		background: url("../images/sp/service1_pic_sp.png") no-repeat top center / 100%;
		margin: 0 5% 0 0;
		padding: 38% 0 0;
	}
	.service__list li:nth-child(2) {
		background: url("../images/sp/service2_pic_sp.png") no-repeat top center / 100%;
		margin: 60px 0 0 5%;
		padding: 38% 0 0;
	}
	.service__list li:last-child {
		background: url("../images/sp/service3_pic_sp.png") no-repeat top center / 100%;
		margin: 60px 5% 0 0;
		padding: 38% 0 0;
	}
	.service__list li:first-child dl,
	.service__list li:last-child dl {
		background: #e5f5ee;
		border-radius: 0 0 10px 0;
	}
	.service__list li:nth-child(2) dl {
		background: #e5f5ee;
		border-radius: 0 0 0 10px;
	}
	.service__list li:nth-child(2) div {
		padding: 0;
	}
	.service__list li dl dt {
		padding: 5% 8% 0 5%;
		width: auto;
	}
	.service__list li:nth-child(2) dl dt {
		padding: 5% 3% 0 8%;
		width: auto;
	}
	.service__list li dl dd {
		padding: 10px 5% 5% 0;
		width: auto;
	}
	.service__list li:nth-child(2) dl dd p {
		padding: 0 5% 0 3%;
	}
	.service__list li:nth-child(2) dl dd {
		padding: 10px 0 5% 5%;
	}
	.service__list li dl dd p {
		padding: 0 5%;
	}
	.service__list li dl dt span {
		margin: 0;
	}
	.service__list li dl h3 {
		margin: 0 0 10px;
	}
	.service__list .txt--large {
		font-size: 1.8rem;
	}
}
/* ==========================================================================
 * Question
 * ========================================================================== */
.question {
	background: url("../images/pc/qeustion_bg1.jpg") #1e2d53 no-repeat top center;
	margin: 80px 0 0;
	padding: 130px 0 0;
}
.question .question__bg {
	background: url("../images/pc/qeustion_bg2.jpg") no-repeat bottom center;
	padding: 0 0 80px
}
.question h2 {
	margin: 0 0 50px;
	text-align: left;
}
.question li {
	background: #fff;
	margin: 0 0 3px;
}
.question li:first-child {
	border-radius: 10px 10px 0 0;
}
.question li:last-child {
	border-radius: 0 0 10px 10px;
	margin: 0;
}
.question li dt {
	align-items: center;
	color: #1e2d53;
	cursor: pointer;
	display: flex;
	font-weight: bold;
	justify-content: space-between;
	padding: 30px;
}
.question li dt.minus::after {
	align-items: center;
	content: "━";
	color: #fff;
	display: flex;
	background: #1e2d53;
	justify-content: center;
	line-height: 50px;
	width: 50px;
}
.question li dt.plus::after {
	align-items: center;
	content: "＋";
	color: #fff;
	display: flex;
	background: #1e2d53;
	justify-content: center;
	line-height: 50px;
	width: 50px;
}
.question li dd {
	border-top: 1px solid #1e2d53;
	display: none;
	padding: 30px;
}
@media screen and (max-width: 640px) {
	.question {
		background: url("../images/sp/qeustion_bg1_sp.jpg") #1e2d53 no-repeat top center / 100%;
		margin: 80px 0 0;
		padding: 80px 0 0;
	}
	.question .question__bg {
		background: url("../images/sp/qeustion_bg2_sp.jpg") no-repeat bottom center / 100%;
	}
	.question ul {
		padding: 0 5%;
	}
	.question li dt {
		padding: 10px;
	}
	.question li dt.minus::after {
		margin: 0 0 0 20px;
		min-height: 40px;
		min-width: 40px;
		height: 40px;
		width: 40px;
	}
	.question li dt.plus::after {
		margin: 0 0 0 20px;
		min-height: 40px;
		min-width: 40px;
		height: 40px;
		width: 40px;
	}
	.question li dd {
		padding: 10px;
	}
}
/* ==========================================================================
 * Flow
 * ========================================================================== */
.flow h2 {
	margin: 80px 0 20px;
	text-align: left;
}
.flow ol {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 40px;
}
.flow ol li {
	font-weight: bold;
	margin: 0 0 40px;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.flow {
		padding: 0 5%;
	}
	.flow h2 {
		margin: 80px 0 20px;
		text-align: left;
	}
	.flow ol {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 0 40px;
	}
	.flow ol li {
		font-weight: bold;
		margin: 0 0 20px;
		text-align: center;
	}
}
/* ==========================================================================
 * Ft CTA
 * ========================================================================== */
.ft__cta {
	background: #00995d;
	padding: 50px 0;
	text-align: center;
}
.ft__cta ul {
	align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ft__cta .ft__cta-btn {
	margin: 0 0 40px;
}
.ft__cta ul li:first-child {
	width: 100%;
}
.ft__cta ul li:nth-child(2) {
	color: #fff;
	font-size: 1.4rem;
	text-align: left;
	margin: 0 40px 0 0;
	width: 500px;
}
.ft__cta ul li:nth-child(2) dt {
	margin: 0 0 20px;
}
.ft__cta ul li:last-child {
	display: flex;
}
.ft__cta .qr {
	margin: 0 0 0 20px;
}
.ft__cta .qr img {
	height: 75px;
}
@media screen and (max-width: 640px) {
	.ft__cta {
		padding: 40px 5%;
	}
	.ft__cta ul {
		display: block;
	}
	.ft__cta .ft__cta-btn {
		margin: 0 0 40px;
	}
	.ft__cta ul li:nth-child(2) {
		text-align: center;
		margin: 0;
		width: auto;
	}
	.ft__cta ul li:nth-child(2) dt {
		margin: 0 0 20px;
	}
	.ft__cta ul li:nth-child(2) dd {
		margin: 0 0 20px;
		text-align: left;
	}
	.ft__cta ul li:last-child {
		justify-content: space-between;
		display: flex;
	}
	.ft__cta .qr {
		margin: 0 0 0 10px;
	}
	.ft__cta .qr img {
		height: auto;
	}
}
/* ==========================================================================
 * Footer
 * ========================================================================== */
.ft {
	margin: 100px 0 0;
	text-align: center;
}
.ft__logo {
	margin: 0 0 20px;
}
.ft__logo img {
	width: 240px;
}
.ft__list {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0 0 20px;
}
.ft__list li:first-child::after {
	content: "｜";
}
.ft__list li:last-child::after {
	content: "";
}
.ft__list a {
	font-size: 1.4rem;
	color: #000;
}
.ft__list a:hover {
	text-decoration: none;
}
.ft__sns-list {
	align-items: center;
	display: flex;
	justify-content: center;
}
.ft__sns-list li {
	margin: 0 20px 0 0;
}
.ft__sns-list li:last-child {
	margin: 0;
}
.ft__sns-list li img {
	width: 20px;
}
.ft .copy {
	text-align: center;
	font-size: 1.2rem;
	margin: 40px 0;
}
@media screen and (max-width: 640px) {
	.ft {
		margin: 80px 0 0;
	}
	.ft__logo {
		margin: 0 10% 20px;
	}
	.ft__logo img {
		width: 100%;
	}
}